Subject: Re: Job | Tech Support Remote Screening
From: Abhay Singh <[email-masked]>
To: [email-masked]
Date: Sat, 28 Nov 2020 21:22:15 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

1512 Applicants

View All

Abhay Singh
I want a job that uses my skills and I learn many Innovative things from my job by which I improve my skills.

Shortlist

Reject

Current Designation Desktop Support Engineer
Current Company Tech Mahindra
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Delhi / NCR, Noida
Education
B.Tech/B.E.
Raj kumar goel institute of technology, ghaziabad
Key Skills
quick lerner, I am a very aggressive person towards my work and I want everything at their own place and in proper condition. I am very punctual of time and I did not give up untill my work is completed .

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem